@charset "UTF-8";
/* CSS Document */

/*  HIDE & REORDER DESKTOP VIEW PREFERRED ELEMENTS  */
  .MobileView {display:none;}

@media screen and (max-width:769px) {
	

}

@media screen and (min-width: 769px) {
/*#NavDevice {display: none;}*/
}
	
	
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	body { background: #000 url(../images/restaurant.jpg) no-repeat 20% -5% fixed;}
    .DesktopView {display: none;}
    .MobileView {display: inherit;}
    .RowTheme1 { height: 60px; display: none; } 
	
	#NavDevice {text-align: center; position:relative; padding:8px 0 8px 0;}
	#NavBar.js {display: none;} /*This hides the navigation*/
	#NavIcon{ width:1.7em; display: block; color: #000; font-size:1.5em; cursor:pointer; padding-bottom:3px; float:right; clear:both; }
	
	#NavBar {background:#3d3d3f;}
	#NavBar li { width: 100%; display: block; margin:0; padding: 9px 0px; font-size: 19px; color: #7B7C7E; border-bottom:1px solid rgba(0,0,0,0.30); }	
	#NavBar li a { display: block; }
	
	#NavDevice { display: inherit; }
	
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_8, .span_2_of_8, .span_3_of_8, .span_4_of_8, .span_5_of_8, .span_6_of_8, .span_7_of_8, .span_8_of_8 { width: 100%; }
	.span_1_of_9, .span_2_of_9, .span_3_of_9, .span_4_of_9, .span_5_of_9, .span_6_of_9, .span_7_of_9, .span_8_of_9, .span_9_of_9 { width: 100%; }
	
	h1, h2{font-size:1.2em;}
	#Footer .span_3_of_9{ width: 100%;}
	#Footer .col{ text-align:center; border-bottom:1px solid #555; padding:30px 0;}
	
	.Logo img {width: 80%; height: 80%;}
}

@media screen and (min-width: 480px) {
/*#NavDevice {display: none;*/}
}

